#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
${p?\:use.attls}=$[{p?\:use.attls}]~ExtArtRepo1
Allow\ Insecure\ Connection=Allow Insecure Connection~ExtArtRepo2
Artifact=Artifact~ExtArtRepo3
Artifactory\ api\ key=Artifactory api key~ExtArtRepo4
AT_TLS=AT_TLS~ExtArtRepo5
Check\ this\ box\ to\ allow\ insecure\ connections\ to\ the\ Artifactory\ repository.\ Review\ with\ your\ security\ admins\ before\ allowing\ insecure\ connections.=Check this box to allow insecure connections to the Artifactory repository. Review with your security admins before allowing insecure connections.~ExtArtRepo6
Check\ this\ box\ to\ use\ API\ key\ authentication\ with\ artifact\ repository.\ Doesn't\ work\ with\ Nexus=Check this box to use API key authentication with artifact repository. Doesn't work with Nexus~ExtArtRepo7
Check\ this\ box\ to\ use\ proxy\ to\ upload\ artifacts\ to\ artifactory\ server.\ Doesn't\ work\ with\ Nexus=Check this box to use proxy to upload artifacts to artifactory server. Doesn't work with Nexus~ExtArtRepo8
Connect\ Using\ API\ key?=Connect Using API key?~ExtArtRepo9
Download\ a\ z/OS\ package\ from\ an\ external\ artifact\ repository.\ The\ repository\ can\ be\ either\ a\ Nexus\ or\ Artifactory\ repository.=Download a z/OS package from an external artifact repository. The repository can be either a Nexus or Artifactory repository.~ExtArtRepo10
Download\ Artifacts\ for\ zOS\ External\ Repo=Download Artifacts for zOS External Repo~ExtArtRepo11
FALSE=FALSE~ExtArtRepo12
http\ Port\ of\ proxy=http Port of proxy~ExtArtRepo13
Http\ Proxy\ Host=Http Proxy Host~ExtArtRepo14
Http\ Proxy\ Port=Http Proxy Port~ExtArtRepo15
IP\ address\ of\ the\ proxyHost=IP address of the proxyHost~ExtArtRepo16
Proxy=Proxy~ExtArtRepo17
Repositories=Repositories~ExtArtRepo18
Repository\ Password=Repository Password~ExtArtRepo19
Repository\ URL=Repository URL~ExtArtRepo20
Repository\ User\ Name=Repository User Name~ExtArtRepo21
Resource\ Id=Resource Id~ExtArtRepo22
set\ to\ TRUE\ to\ use\ AT_TLS\ configuration\ for\ encryption=set to TRUE to use AT_TLS configuration for encryption~ExtArtRepo23
The\ api\ key\ used\ to\ authenticate\ with\ the\ artifactory\ repository.=The api key used to authenticate with the artifactory repository.~ExtArtRepo24
The\ External\ Artifact\ Repository\ plug-in\ includes\ the\ step\ to\ download\ artifacts\ from\ a\ Nexus\ or\ Artifactory\ repository.=The External Artifact Repository plug-in includes the step to download artifacts from a Nexus or Artifactory repository.~ExtArtRepo25
The\ password\ used\ to\ authenticate\ with\ the\ repository.=The password used to authenticate with the repository.~ExtArtRepo26
The\ URL\ of\ the\ external\ artifact\ repository.\ It\ is\ set\ by\ the\ buztool\ as\ version\ property.=The URL of the external artifact repository. It is set by the buztool as version property.~ExtArtRepo27
The\ user\ name\ used\ to\ authenticate\ with\ the\ repository.=The user name used to authenticate with the repository.~ExtArtRepo28
TRUE=TRUE~ExtArtRepo29
zOS\ ExternalArtifactsDownload=zOS ExternalArtifactsDownload~ExtArtRepo30
zOS\ Utility\ to\ download\ external\ artifacts=zOS Utility to download external artifacts~ExtArtRepo31
